View Issue Details

IDProjectCategoryView StatusLast Update
0003457unrealmodule apipublic2007-07-20 08:00
ReporterCuttingEdgeAssigned Tostskeeps 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinuxOS VersionDebian 4.0
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003457: [Unreal 4] Cosmetic change to SSL output in /WHOIS
DescriptionA slight cosmetic change (patch) to the extra/m_ssl_openssl.cpp and extra/m_ssl_gnutls.cpp modules so that the output is identical to the Unreal 3.2.* branch (capital letters, etc).
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

2007-07-19 04:54

 

m_ssl-textfix (1,286 bytes)

stskeeps

2007-07-19 05:03

reporter   ~0014523

Patched in r56

Issue History

Date Modified Username Field Change
2007-07-19 04:54 CuttingEdge New Issue
2007-07-19 04:54 CuttingEdge File Added: m_ssl-textfix
2007-07-19 05:03 stskeeps Relationship added child of 0003417
2007-07-19 05:03 stskeeps Status new => resolved
2007-07-19 05:03 stskeeps Fixed in Version => 4.0-devel
2007-07-19 05:03 stskeeps Resolution open => fixed
2007-07-19 05:03 stskeeps Assigned To => stskeeps
2007-07-19 05:03 stskeeps Note Added: 0014523
2007-07-19 08:26 stskeeps QA => Fixed by developer, needs QA testing
2007-07-20 08:00 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-07-20 08:00 stskeeps U4: Upstream notification of bug => U4-only issue
2007-07-20 08:00 stskeeps U4: Contributor working on this => CuttingEdge
2007-07-22 14:04 owine QA Fixed by developer, needs QA testing => QA has accepted the fix
2017-01-06 15:48 syzop Category module => module api